@charset "utf-8";
/* CSS Document */

body {
	background: #000000;
	font-family: Verdana, Arial, Helvetica, sans;
	font-weight: normal;
	font-size: 12px;
	color:#676464;
}

h3 {
    color: #676464;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 17px;
}

a {
	color: #676464;
}

#content-container {
	background: #000000;
	margin: 0 auto;
	width: 100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width:1150px;
}

#navigation-container {
	background: #000000;
	margin: 0 auto;
	width: 100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#navigation {
	margin:0 auto;
	width:100%;
	height:400px;
	color:#676464;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#navigation a {
	color:#676464;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#logo {
	background: url(../images/banner.png) no-repeat;
	width:390px;
	height:200px;
	float:left;
	margin-left:30px;
}

#logo table {
	margin-top:170px;
	margin-left:32px;
}

.homecontent {
	width: 650px;
	padding-top: 0px;
	padding-right:50px;
	padding-top:50px;
	float:right;
	text-align:left;
	line-height:1.5;
}

#footer {
	position: absolute;
	width:150px;
	height:30px;
	text-align:right;
	float:right;
	bottom:5px;
	left:5px;
}

A:link {
	border:none;
}

#contact-box {
	border-left:thin solid #666;
}


